local scrolltime = 160;

local t = Def.ActorFrame {
	InitCommand=cmd(Center);
	Def.Quad {
		InitCommand=cmd(scaletoclipped,SCREEN_WIDTH/2,SCREEN_HEIGHT;x,-SCREEN_WIDTH/4);
		OnCommand=cmd(diffuse,color("#000000");diffuserightedge,color("#000040"));
	};
	Def.Quad {
		InitCommand=cmd(scaletoclipped,SCREEN_WIDTH/2,SCREEN_HEIGHT;x,SCREEN_CENTER_X-(SCREEN_WIDTH/4));
		OnCommand=cmd(diffuse,color("#000000");diffuseleftedge,color("#000040"));
	};
	LoadActor("bg")..{
		InitCommand=cmd(x,-SCREEN_CENTER_X;y,-SCREEN_CENTER_Y);
	--	OnCommand=cmd(rotationx,180;linear,120;rotationx,360;)
	};
	LoadFont("Common Normal").. {
		InitCommand=cmd(diffuse,1,0.5,0.5,0;strokecolor,Color("Outline");zoom,1;
			settext,""..ProductVersion().." / "..VersionDate().."\n\nTHEME : "..GetThemeVersionInformation("Name").." "..GetThemeVersionInformation("Version");y,30;);
		OnCommand=cmd(y,0;linear,0.2;diffusealpha,1;zoom,0.8;sleep,3.0;linear,0.2;diffusealpha,0;);
	};
};

return t;